.content {
    border: #fff solid 2px;
    border-radius: 20px;
    margin: 15px 5px;
    padding: 20px;
  }
  
  dl {
    dt {
        
      font-weight: bold;
      width: 120px;
      text-align: right;
      display: inline-block;
    }
    dt::after {
      content: ":";
    }
    dd {
      display: inline-block;
      width: calc(100% - 120px);
      color: #000;
      padding-left: 15px;
    }
    padding-bottom: 0px;
  }
  
  table {
    tbody{
      .win{
        background-color: #ffeedf;
        color: #f57F17;
      }
    }
  }